/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 1.0.0
*/

/* Homepage news items */
.top-align .preview-mini-wrap{
    align-items: normal;
}

.preview-grid:not(.grid-meta-bg):not(.tile-design-4):not(.tile-design-3) .meta {
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7847514005602241) 45%, rgba(255,255,255,0) 100%);
}

.home .mask { 
    background: transparent;
}


/* Video player block */
.block-videos .block-title h2 {
    font-size: 40px !important;
}
@media only screen and (max-width: 767px) {
    .block-videos .block-title h2 {
        font-size: 1.2em !important;
    }
}
@media only screen and (max-width: 1023px) {
    .block-videos .block-title h2 {
        font-size: 1.6em !important;
    }
}
.videos-mini-wrap article .title {
    font-size: 18px;
}

/* Footer subtitle */
.logo-subtitle {
    letter-spacing: 0.1rem;
    font-size: 13px !important;
}

/* links in articles */
main .entry-content p a,
main .entry-content ul li a {
    color: #cc523e;
    text-decoration: underline;
}

/* Dropdown menu items */
.drop-it .stack-design-3.preview__img-shape-l .meta {
    margin-top: 0;
    min-height: 45px;
    padding-bottom: 0;
    margin-left: 0;
    padding-left: 0;
    text-align: left !important;
}

/* Sidebar */
.block-css-32404 {
    padding: 0 !important;
}
.sidebar-wrap .sidebar {
    padding: 0 30px !important;
    background-color: #f2f2f2 !important;
}
.content-area .zeen-widget:first-of-type {
    padding-top: 0 !important;
}
.sidebar-widget .widget-title {
    font-family: 'Unna',serif;
    letter-spacing: 0em !important;
    font-weight: 400 !important;
    font-size: 30px !important;
    margin-bottom: 5px !important;
}
.textwidget .affiliate-btn:first-child {
	margin-top: 20px;
}
.textwidget .affiliate-btn {
	display: block;
	background: #171717;
	color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: .75rem;
    text-align: center;
    padding: 0 1.5em;
    line-height: 40px;
    text-transform: uppercase;
}
.textwidget .affiliate-btn:hover {
	text-decoration: none;
	background: #666;
}
.textwidget .affiliate-btn.patreon { background-color: rgba(250, 105, 86, 1); }
.textwidget .affiliate-btn.patreon:hover { 	background-color: rgba(250, 105, 86, 0.8); }
.textwidget .affiliate-btn.patreon img { display: inline-block; height: 14px; width: auto; vertical-align: text-top; margin: 0;}

.video-wrap {
    padding-bottom: 0 !important;
}


/* Remove pintrest */
a.zeen-pin-it {
    display: none !important;
}


/* Video play icon - video posts */
.format-video .hero .icon-base-1 .icon-bg {
    background-color: rgba(0,0,0,0.6);
    border-radius: 15%;
}
.format-video .hero .icon-base-1 i {
    color: #f2f2f2;
}
.format-video .hero .icon-size-m {
    height: 30px;
}
@media only screen and (min-width: 1020px) {
    .format-video .hero .icon-size-m {
        height: 50px;
    }
}

/* Mobile fixes */
@media only screen and (max-width: 767px) {
    #masthead {
        display: none;
    }
}